div#fr {
margin: 0px 10px;
width: 410px;
}

div#fr .h6 {  margin: 0 0 0 5px;  }
div#fr h2.g {  font-size: 14px; margin: 25px 5px 0 0;  }

div#fr div.send {
  clear: both;
  margin: 10px 5px;
}

div#fr div.send p {
font-size: 14px;
margin: 0 0 10px 0;
}

div#fr div.send label {
font-weight: bold;
}

div#fr div.send form p.h {
float: left;
display: block;
width: 184px;
text-align: left;
padding: 0;
margin: 0;
}

div#fr div.send form p.hr { float: right; }

div#fr div.send form input.i {
padding: 3px;
width: 400px;
}

div#fr div.send form p.h input.i {
width: 184px;
}

div#fr div.send form textarea {
width: 400px;
height: 90px;
padding: 3px;
font-size: 12px;
font-family: 'Arial,Tahoma', sans-serif;
line-height: 16px;
}


div#fr div.send p.cap span {
float: left;
width: 180px;
margin-left: 5px;
font-size: 11px;
line-height: 14px;
font-weight: normal;
color: #999;
}

div#fr div.send p.cap input {  width: 70px; margin-top: 3px;  }
div#fr div.send p.cap img {  margin: 0 0 5px 5px;  }

div#fr div.cancel {
color: #999;
}
div#fr div.cancel a {  color: #999;  }
div#fr div.cancel a:hover {  color: #f38800;  }
div#fr .line1 {
  display: block;
  border-bottom: 1px solid #E5E5E5;
  padding-bottom: 3px;
}
div#fr .clr {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  clear: both;
  font-size: 1px;
  height: 1px;
  margin: 0;
  padding: 0;
}
div#fr .fr {
  float: right;
}
div#fr .fl {
  float: left;
}

div#fr .msg-ok, div#fr .msg-error {
  color: #333333;
  display: block;
  float: left;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  margin: 5px 0 10px;
  padding-left: 25px;
  width: 390px;
}
div#fr .msg-ok {
  background: url("/images/icons/ok.gif") no-repeat scroll 7px 6px #EAFDE7;
}
div#fr .msg-error {
  background: url("/images/icons/error.gif") no-repeat scroll 7px 6px #FDEAE7;
}